Subject: [os2genau_digest] No. 1206
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 27 Oct 2005 00:02:12 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 26 October 2005
 Number  1206
**************************************************

Subjects for today
 
1   EXP Pcmcia External CD ROM drive : David Shearer" <dshe5874 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 26 Oct 2005 20:36:14 +1000 (KST)
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:   EXP Pcmcia External CD ROM drive

I have an old EXP PCMCIA external cd rom drive and am trying to get it to work under 
OS/2  The web site www.expnet dot com has os/2 drivers.  I think however I need a specific 
driver for this model which is CTEXPCD.ADD.  The driver file they sent me was for an 
IDE model - but from their online instructions they list the above driver.

Does anyone have this model or used it in the past with a laptop?

OS/2 recognise the drive letter but when i click on it it says drive is not ready and I think 
this is due to the fact that I don't have the correct driver - I am using the IDE version they 
have on their web site.

Regards

David Shearer

----------------------------------------------------------------------------------